Support » Plugins and Hacks » [Plugin: Mingle]

[Plugin: Mingle]

  • When i first activate the plugin,
    Warning: preg_replace() [function.preg-replace]: Compilation failed: octal value is greater than \377 (not in UTF-8 mode) at offset 14 in D:\Hosting\5245481\html\wp-content\plugins\mingle\classes\controllers\MnglAppController.php on line 278, shows up. Help me please fix it.

Viewing 1 replies (of 1 total)
Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Mingle]’ is closed to new replies.